<?php
include_once("c_setting_members_group.php");
class c_page_cab_setting_member_personals_set extends c_page_cab_setting_member
{
  public $h1='Аккаунт ЭСМО - фильтр персонала' ;

 function block_main()
 { $this->page_title() ;
   // общий интерфейс для всех сущностей по отбору сотрудников
   include_once(_DIR_EXT.'/personal/panel_select_personals_to_filter.php') ;
   panel_select_personals_to_filter('account',$this->rec_member) ;

 }
}



?>
